classification
Title: TitledHelpFormatter and IndentedHelpFormatter are not documented
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 2.7, Python 2.6
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: docs@python Nosy List: BreamoreBoy, berker.peksag, docs@python, techtonik
Priority: normal Keywords:

Created on 2011-09-12 07:27 by techtonik, last changed 2016-06-08 10:44 by berker.peksag. This issue is now closed.

Messages (3)
msg143888 - (view) Author: anatoly techtonik (techtonik) Date: 2011-09-12 07:27
In optparse module doc this two classes are referenced, but not documented:

http://docs.python.org/library/optparse.html
msg221579 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2014-06-25 22:00
As optparse has been deprecated since 3.2 in favour of argparse can this be closed?
msg267832 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2016-06-08 10:44
optparse has been deprecated for years and I don't see any reason to document them now. Closing as rejected.
History
Date User Action Args
2016-06-08 10:44:11berker.peksagsetstatus: open -> closed

type: enhancement
assignee: docs@python
components: + Documentation, - Library (Lib)

nosy: + berker.peksag, docs@python
messages: + msg267832
resolution: rejected
stage: resolved
2014-06-25 22:00:41BreamoreBoysetnosy: + BreamoreBoy
messages: + msg221579
2011-09-12 07:27:10techtonikcreate